Have ideas to improve npm?Join in the discussion! »

    emoji-compatibility-checker

    0.0.2 • Public • Published

    emoji-compatibility-checker

    A minimalistic library for checking if the platform supports unicode emoji.

    Usage

    const canRenderEmoji = require('emoji-compatibility-checker')
    if (canRenderEmoji()) {
      console.log('Yes!')
    } else {
      console.log('Nope!')
    }
    

    Install

    npm i emoji-compatibility-checker

    DownloadsWeekly Downloads

    2

    Version

    0.0.2

    License

    MIT

    Last publish

    Collaborators

    • avatar